Bug 1247350 - [debuginfo package] src/tspi/tsp_auth.c is executable
[debuginfo package] src/tspi/tsp_auth.c is executable
Status: NEW
Product: Fedora
Classification: Fedora
Component: trousers (Show other bugs)
26
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Avesh Agarwal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 15:38 EDT by Christian Stadelmann
Modified: 2017-06-02 05:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 20:09:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-07-27 15:38:23 EDT
Description of problem:
trousers-debuginfo ships an executable src/tspi/tsp_auth.c.

Version-Release number of selected component (if applicable):
0.3.13

How reproducible:
always (see rpm package)
Comment 1 Fedora End Of Life 2016-07-19 16:11:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 2 Christian Stadelmann 2016-07-19 16:24:19 EDT
Issue still present as described in comment #0.
Comment 3 Fedora End Of Life 2016-07-19 20:09:02 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Christian Stadelmann 2017-05-17 10:46:12 EDT
Is this package even maintained?
Comment 6 ghost-87 2017-06-02 05:08:20 EDT
Bug is still present in F25 & 26.

Note You need to log in before you can comment on or make changes to this bug.